<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cocktail Configurator</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.css" rel="stylesheet" />
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.js"></script>
    <script src="https://aframe.io/releases/1.4.1/aframe.min.js"></script>
    <script type="text/javascript" src="js/diy.js" defer></script>
</head>

<body class="bg-white text-gray-600 work-sans leading-normal text-base tracking-normal">
  
  <header class="bg-gray-900 text-white">
    <div class="container mx-auto px-4 py-6 flex items-center justify-between">
        <a href="index.html" class="font-bold text-lg">DIYtails</a>
        <nav>
            <ul class="flex space-x-7">
                <li><a href="index.html" class="hover:text-gray-400">HOME</a></li>
                <li><a href="aanbod.html" class="hover:text-gray-400">AANBOD</a></li>
                <li><a href="info.html" class="hover:text-gray-400">OVER ONS</a></li>
                <li class="font-sans block mt-4 lg:inline-block lg:mt-0 lg:ml-6 align-middle text-white hover:text-gray-400">
                  <a href="cart.html" role="button" class="relative flex">
                    <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                      <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                    </svg>
                    <input id="quantity" class="absolute right-0 top-0 rounded-full bg-red-600 w-5 h-4 top right p-0 m-0 text-white font-mono text-sm  leading-tight text-center" value="7"></input>
                  </a>
                </li>
            </ul>
        </nav>
    </div>
  </header>
  
  <div class="flex flex-row">
    <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
        <button onclick = "aftellenMojito()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
            <span class="m-auto text-2xl font-thin">
                −
            </span>
        </button>

        <input id="mojito" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
        
        <button onclick = "optellenMojito()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
            <span class="m-auto text-2xl font-thin">
                +
            </span>
        </button>                       
    </div>
    <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
        <a>
            <button onclick= "addProductMojito()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                <div class="flex flex-row">
                    <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                    <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                        <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                    </svg>
                </div>
            </button>  
        </a>
    </div>
</div>

</body>

</html>